.bg {
	background-color: #FFFFFF;
	background-image: url(bg.jpg);
	background-repeat: repeat-x;
}
.whitenormal11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.darknormal11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.darkbold11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
	list-style-image: url(bullet1.jpg);
}
.darkbold112 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	list-style-image: url(bullet1.jpg);
}
.darkbluebold12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
